body.credits #content {
    color: #939496;
	overflow:hidden;
}
body.credits .about {
    width:500px;
    padding-top:10px;
	/*float:right;
    vertical-align: top;
	padding:0px;
	margin:0px;
    zoom: 1;*/
}
body.credits .news {
	/*position:relative;
	padding-right:580px;*/
    padding-right:60px;
    margin-right:40px;
    border-right:1px solid #424244;
    padding-top:5px;
}
body.credits #content p.separate {
    margin-top: 20px;
    margin-bottom: 20px;
    font-size: 14px;
    line-height: 1.5em;
}
body.credits #content a {
    color: #FBB040;
}
body.credits #content a:hover {
    color: #424244;
}
body.credits #content p.separate a:hover {
    text-decoration: underline;
}
body.credits .center {
    text-align: center;
}
body.credits #content img {
    border: 0;
}
body.credits .cms h2 {
    font-size: 22px;
    font-style: italic;
    color: #58595B;
    padding-left: 5px;
}
body.credits .cms p {
    margin-left: 40px;
    font-size: 14px;
    color: #58595B;
    line-height: 1.5em;
    padding-left: 5px;
}
body.credits .cms li {
    margin-left: 22px;
    font-size: 14px;
    color: #58595B;
    line-height: 1.5em;
    padding-left: 5px;
}
body.credits .cms p+h2 {
    padding-top: 20px;
    border-top: 1px solid #414141;
}
body.credits p.after_cms {
    padding-top: 50px;
    border-top: 1px solid #414141;
}
body.credits div.volunteer-today { 
    margin-bottom:70px;
}
